Bug 831704 - Please rename /LiveOS/squashfs.img to /LiveOS/squashfs-$ARCH.img
Please rename /LiveOS/squashfs.img to /LiveOS/squashfs-$ARCH.img
Product: Fedora
Classification: Fedora
Component: dracut (Show other bugs)
All Linux
unspecified Severity low
: ---
: ---
Assigned To: dracut-maint
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-06-13 11:45 EDT by Vladimir Serbinenko
Modified: 2013-03-18 14:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-18 07:50:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vladimir Serbinenko 2012-06-13 11:45:36 EDT
This would allow to combine several installers on the same disk.
Comment 1 Harald Hoyer 2012-06-18 07:37:59 EDT
why not set "rd.live.dir=LiveOS-<arch>" on the kernel command line and create different LiveOS-<arch> subdirs?
Comment 2 Vladimir Serbinenko 2012-06-18 07:50:22 EDT
I didn't know about this possibility. Then this feature request is my PEBKAC. Closing.

Note You need to log in before you can comment on or make changes to this bug.